Bug 191824 - tvtime Missing BuildRequires
tvtime Missing BuildRequires
Product: Fedora
Classification: Fedora
Component: tvtime (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: 191982 (view as bug list)
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-15 18:57 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-16 11:34:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch, adding the missing buildreqs (275 bytes, patch)
2006-05-15 18:57 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Andreas Thienemann 2006-05-15 18:57:22 EDT
Build failes in mock because of missing BuildReqs.

checking for X... no
configure: error: X needed and no X libraries or development headers found
error: Bad exit status from /var/tmp/rpm-tmp.37110 (%build)

Attached is a patch, adding the missing BuildReqs for libXt-devel.
Comment 1 Andreas Thienemann 2006-05-15 18:57:22 EDT
Created attachment 129138 [details]
Patch, adding the missing buildreqs
Comment 2 Ngo Than 2006-05-16 11:34:57 EDT
it's fixed in rawhide. Thanks
Comment 3 Brian Pepple 2006-05-17 19:28:19 EDT
*** Bug 191982 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.